Install through bower has broken swipe #390

Open
jamiechong opened this Issue May 13, 2016 · 0 comments

Projects

None yet

1 participant

@jamiechong

Can you get version 2.0.4 tagged? I had an issue with swiping not behaving correctly when using bower_components for unslider, jquery.event.move and jquery.event.swipe.

Installing via bower from #master and removing jquery.event.swipe resolved the problems. Final bower.json looks like this:

"jquery.event.move": "^1.3.6",
"unslider": "https://github.com/idiot/unslider.git#master"
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment